---
title: "BPD & Emotions: a retrospective"
date: 2022-12-03
...

![Girl with purple hair looking at cyberpunk street at night](/files/blog/bpd-emotions.webp "Girl with purple hair looking at cyberpunk street at night, generated by Waifu Diffusion v1.3")

I've recently reflected a lot on how my emotions and my relationship with them developed over the past year or so. You might be aware that I am a person who has been diagnosed with **B**orderline **P**ersonality **D**isorder (BPD for short). This diagnosis is very stigmatized and commonly misrepresented in media and popular culture, so throughout this text I'll be explaining relevant pieces of the experience - my personal experience to be precise - as we go along.

A quick disclaimer: This post will not paint a complete picture of the BPD experience, and will mostly focus on the emotional intensity component. I might at some point write about the whole thing, but that time is not now.

Having BPD means experiencing emotions very differently from the average person - you could say there is an amplification circuit somewhere in the signal path of emotional processing. What this means in practice is that the range of emotions a person with BPD can experience is much greater, in all directions. Think of it like different color spaces, where, for example, AdobeRGB can display much more intense and vivid colors than, say, sRGB.

### A feeling I once knew
I have a very complex relationship with the unfathomable range of emotions my mind is able to feel. If you're wondering why I'm calling it complex, you likely strongly feel that this would be a horrible thing to experience (it is), or a wonderful thing to experience (it is). Being able to feel sadness so intense you feel like the entire world is crying with you is not a nice feeling by any measure, but there is something oddly comforting about being able to express emotions this intense. The world might be crying with you, but that means you aren't alone. You feel emotionally connected to everyone and everything, and to me that's beautiful - the sheer rawness of human experience.

This very feeling of beauty in the darkest times, right in-between anguish and distress, is something that - to my knowledge - not many people experience. I live for this intensity, it's always there, it's always been with me, in my best and in my worst moments. It keeps me grounded, prevents me from getting distracted from emotionally intense experiences, and there is a certain comfort in that even if I were to lose everything I hold dear, I would still have the unspeakably intense feeling of grief to keep me company.

The flip side of this coin is - of course - unbelievably strong positive emotions. Pure euphoria, joy and happiness. Not all the time of course, and for the most part of my life, this was a rather rare occasion. But when it does happen, I'm not even able to remember what feeling bad is like. Sadly, the same thing happens when I'm deep in depression. I call this phenomenon *emotional time blindness*, not being able to remember that you felt better, worse, or more specifically any different in the past. The only emotion you know is the one you're feeling in the present moment. This can be both wonderful and terrifying, depending on the situation. I hope that by this point it's clear that a significant portion of the BPD experience revolves around experiencing and dealing with emotional extremes, so let's dig a little deeper.

### Looking back on what used to be
I've changed a lot in the past year (for reasons I'm not yet sure I want to share / write about publicly), and have spent a lot of this time reflecting on the very way I have been changing. A big part of it is the way I process my emotions, especially those that are more intense. A thing many people with BPD are struggling with is maintaining emotional distance from everything happening around them, be that a friend having a breakdown or any other negative situation. It can be very hard to break out of the emotional feedback loop of "bad things have happened so more bad things will follow", which is a self-fulfilling prophecy. There are many strategies that can help with this problem, most of which have not proven fruitful, at least for me. This tendency to spiral caused - and to a lesser extent still causes - lots of friction in the social group I'm in, as many of my friends struggle with very similar issues.

Over the past year many people I'm close with have made giant leaps in how they manage their own emotions, each in their own way, with their own strategies. Seeing this development unfold was absolutely wonderful to witness, as someone who struggles (or at least used to) to keep themself together when faced with a situation in which people who are important to me are in crisis. I went through a similar transition in how I deal with highly stressful and emotional situations about 6 months ago, which left me in a significantly better place, but also cut into my ability to feel the intense emotions described above.

### Walking the line
This clash is the core of what I want to convey here. The tension between having control over what you are feeling, and those emotions feeling real. Because for me, these are on opposite ends of a spectrum, and cannot coexist. I've tried. If I move too far towards intensity, I lose control. If I cling too much onto control, I become emotionally withdrawn and reality stops feeling real. One possibility here is that since I have experienced the world exclusively in this intensity for the vast majority of my life, turning down the dial too far makes me feel disconnected from what I know as real, because my mental concept of reality mirrors my previous experience of it.

Finding a balance, a point on this scale that satisfies the never-ending desire to express emotions with all of their intensity, without destroying me and everyone around me in the process, has been difficult. Looking back and reflecting on this today, in some ways I really miss it, this feeling of hyper-real emotions that once felt like nobody could ever rip them away from me. But at the same time I'm glad it's in the past, because after a while, it gets lonely. There comes a point in which you realize that you can either associate with people who are doing well who don't understand what you are feeling, making you isolate yourself, or with those who are going through the same experience and are likely to drag you down with them. Both of these situations feel like (and likely are) unhealthy extremes that are not conductive to healing.

### A way forward
Healing is very difficult to approach in the context of BPD. When you don't have a solid grasp on identity, it can feel like all you have is your emotional extremes. If someone then comes and tells you the only way towards a better life is to give that up, you might feel a strong urge to not even try, to leave things as they are, no matter how horrible you are doing. That person was me, a year ago. And as much as I hate to love it, that person is not me anymore.

### Epilogue
Thank you for reading this slightly more personal piece. I might write more of these in the future, both because writing about deeply personal experiences is a good way for me to practice my writing skills, and because if there's a chance that my experiences can help other people, sharing them is the least I can do. As always, if you have any questions or comments, please don't hesitate to [contact me](/#contact).